@CHARSET "UTF-8";

* {
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	margin: 0;
    padding: 0;
}

a {
	color: #5F4E42;
	text-decoration: none;
}

ul, li {
	padding: 0;
	margin: 0;
	text-decoration: none;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-transform: none;
	vertical-align: baseline;
	list-style: none;
	border: 0;
	-webkit-outline: 0;
	-moz-outline: 0;
	-ms-outline: 0;
	-o-outline: 0;
	outline: 0;
}

.stream {
	border: 1px solid #77665C;
}

.shiftContent {
	padding-left: 32px;
}

#idea-stream {
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	height: 95%;
	background: #FFF;
}

#idea-stream .header-info {
	margin-left: 5px;
}

#idea-stream .idea-meta {
	text-align: right;
	color: #5F4E42;
	font-size: 10px;
}

#idea-stream .f-left {
	float: left;
}

#idea-stream .f-right {
	float: right;
}

#idea-stream .idea-container {
	border: 1px solid #E8E8E8;
    padding: 5px;
}
#idea-stream .idea-container a {
	text-decoration: none;
	outline: 0;
	color: #CC6600;
}
#idea-stream .idea-container .morecontent a {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
}
#idea-stream .idea-container .ideaImage {
	width: 32px;
	height: 32px;
}
#idea-stream .idea-container .userImage {
	width: 14px;
	height: 14px;
	vertical-align: text-bottom;
}
#idea-stream .idea-container .userName {
	font-size: 11px;
	font-weight: bold;
}
#idea-stream .idea-container .ideaTitle {
	color: #000000;
	font-weight: bold;
}

/**
 * light color scheme
 */
.light #idea-stream {
	background: none repeat scroll 0 0 #FFFFFF;
}

/**
 * dark color scheme
 */
.dark #idea-stream {
	background: none repeat scroll 0 0 #000000;
}
.dark #idea-stream .idea-container .ideaTitle {
	color: #E8EDE0;
}
.dark #idea-stream .idea-container a {
	color: #FCD271;
}
.dark #idea-stream .idea {
	color: #FFFFFF;
}
.dark #idea-stream .idea .idea-meta {
	color: #B3B1B2;
}
.dark #idea-stream .idea-container .morecontent a {
    color: #F78D3F;
}
.dark #idea-stream .idea-container {
    border: 1px solid #84978F;
}

/**
 * more button
 */
#idea-stream .btnContainer {
	border-top: 1px solid #DDDDDD;
}
#idea-stream .btnContainer .btn-more {
    display: inline-block;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
    color: #2BBBD8;
    font-weight: bold;
}
#idea-stream .btnContainer .btn-more:HOVER {
	background: none repeat scroll 0 0 #CCCCCC;
	color: #000000;
	opacity: .5;
}

/**
 * override style
 */
.shortened .morecontent .morelink {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    font-size: 11px;
    padding: 0 5px;
}